package com.eactive.eai.batch.rule.telegraminfo; 

import java.io.Serializable;

public class TelegramInfoVO implements Serializable
{ 
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String telegramID       = "";
    private String telegramClsName  = "";
    private String MsgMetaDstcd     = "";
    
    public String getTelegramID() {
        return telegramID;
    }
    public void setTelegramID(String pTelegramID) {
        this.telegramID = pTelegramID;
    }
    public String getTelegramClsName() {
        return telegramClsName;
    }
    public void setTelegramClsName(String pTelegramClsName) {
        this.telegramClsName = pTelegramClsName;
    }
    public String getMsgMetaDstcd() {
        return this.MsgMetaDstcd;
    }
    public void setMsgMetaDstcd(String pMsgMetaDstcd) {
        this.MsgMetaDstcd = pMsgMetaDstcd;
    }
} 
